Unverified Commit 4b92656a authored by Gavin Wood's avatar Gavin Wood Committed by GitHub
Browse files

Bump version to knock the -dev (#887)

* Bump version to knock the -dev

* Update lock
parent ab76ea70
Pipeline #82056 passed with stages
in 21 minutes and 19 seconds
...@@ -11,11 +11,11 @@ dependencies = [ ...@@ -11,11 +11,11 @@ dependencies = [
[[package]] [[package]]
name = "adder" name = "adder"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"dlmalloc 0.1.3 (registry+https://github.com/rust-lang/crates.io-index)", "dlmalloc 0.1.3 (registry+https://github.com/rust-lang/crates.io-index)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-parachain 0.7.22-dev", "polkadot-parachain 0.7.22",
"sp-io 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sp-io 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"substrate-wasm-builder-runner 1.0.5 (registry+https://github.com/rust-lang/crates.io-index)", "substrate-wasm-builder-runner 1.0.5 (registry+https://github.com/rust-lang/crates.io-index)",
"tiny-keccak 1.5.0 (registry+https://github.com/rust-lang/crates.io-index)", "tiny-keccak 1.5.0 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -25,13 +25,13 @@ dependencies = [ ...@@ -25,13 +25,13 @@ dependencies = [
name = "adder-collator" name = "adder-collator"
version = "0.1.0" version = "0.1.0"
dependencies = [ dependencies = [
"adder 0.7.22-dev", "adder 0.7.22",
"futures 0.3.4 (registry+https://github.com/rust-lang/crates.io-index)", "futures 0.3.4 (registry+https://github.com/rust-lang/crates.io-index)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"parking_lot 0.10.0 (registry+https://github.com/rust-lang/crates.io-index)", "parking_lot 0.10.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-collator 0.7.22-dev", "polkadot-collator 0.7.22",
"polkadot-parachain 0.7.22-dev", "polkadot-parachain 0.7.22",
"polkadot-primitives 0.7.22-dev", "polkadot-primitives 0.7.22",
"sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-client-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sp-core 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sp-core 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -1598,7 +1598,7 @@ dependencies = [ ...@@ -1598,7 +1598,7 @@ dependencies = [
[[package]] [[package]]
name = "halt" name = "halt"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"substrate-wasm-builder-runner 1.0.5 (registry+https://github.com/rust-lang/crates.io-index)", "substrate-wasm-builder-runner 1.0.5 (registry+https://github.com/rust-lang/crates.io-index)",
] ]
...@@ -2059,7 +2059,7 @@ dependencies = [ ...@@ -2059,7 +2059,7 @@ dependencies = [
[[package]] [[package]]
name = "kusama-runtime" name = "kusama-runtime"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"bitvec 0.15.2 (registry+https://github.com/rust-lang/crates.io-index)", "bitvec 0.15.2 (registry+https://github.com/rust-lang/crates.io-index)",
"frame-executive 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-executive 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -2097,9 +2097,9 @@ dependencies = [ ...@@ -2097,9 +2097,9 @@ dependencies = [
"pallet-utility 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-utility 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"pallet-vesting 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-vesting 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-parachain 0.7.22-dev", "polkadot-parachain 0.7.22",
"polkadot-primitives 0.7.22-dev", "polkadot-primitives 0.7.22",
"polkadot-runtime-common 0.7.22-dev", "polkadot-runtime-common 0.7.22",
"rustc-hex 2.1.0 (registry+https://github.com/rust-lang/crates.io-index)", "rustc-hex 2.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
"serde 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)", "serde 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)",
"serde_derive 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)", "serde_derive 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -3724,20 +3724,20 @@ source = "registry+https://github.com/rust-lang/crates.io-index" ...@@ -3724,20 +3724,20 @@ source = "registry+https://github.com/rust-lang/crates.io-index"
[[package]] [[package]]
name = "polkadot" name = "polkadot"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"assert_cmd 0.12.0 (registry+https://github.com/rust-lang/crates.io-index)", "assert_cmd 0.12.0 (registry+https://github.com/rust-lang/crates.io-index)",
"futures 0.3.4 (registry+https://github.com/rust-lang/crates.io-index)", "futures 0.3.4 (registry+https://github.com/rust-lang/crates.io-index)",
"nix 0.17.0 (registry+https://github.com/rust-lang/crates.io-index)", "nix 0.17.0 (registry+https://github.com/rust-lang/crates.io-index)",
"parity-util-mem 0.5.1 (registry+https://github.com/rust-lang/crates.io-index)", "parity-util-mem 0.5.1 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-cli 0.7.22-dev", "polkadot-cli 0.7.22",
"polkadot-service 0.7.22-dev", "polkadot-service 0.7.22",
"vergen 3.0.4 (registry+https://github.com/rust-lang/crates.io-index)", "vergen 3.0.4 (registry+https://github.com/rust-lang/crates.io-index)",
] ]
[[package]] [[package]]
name = "polkadot-availability-store" name = "polkadot-availability-store"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"derive_more 0.99.2 (registry+https://github.com/rust-lang/crates.io-index)", "derive_more 0.99.2 (registry+https://github.com/rust-lang/crates.io-index)",
"exit-future 0.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "exit-future 0.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -3748,8 +3748,8 @@ dependencies = [ ...@@ -3748,8 +3748,8 @@ dependencies = [
"log 0.4.8 (registry+https://github.com/rust-lang/crates.io-index)", "log 0.4.8 (registry+https://github.com/rust-lang/crates.io-index)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"parking_lot 0.9.0 (registry+https://github.com/rust-lang/crates.io-index)", "parking_lot 0.9.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-erasure-coding 0.7.22-dev", "polkadot-erasure-coding 0.7.22",
"polkadot-primitives 0.7.22-dev", "polkadot-primitives 0.7.22",
"sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-client-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-keystore 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-keystore 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3764,11 +3764,11 @@ dependencies = [ ...@@ -3764,11 +3764,11 @@ dependencies = [
[[package]] [[package]]
name = "polkadot-cli" name = "polkadot-cli"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"futures 0.3.4 (registry+https://github.com/rust-lang/crates.io-index)", "futures 0.3.4 (registry+https://github.com/rust-lang/crates.io-index)",
"log 0.4.8 (registry+https://github.com/rust-lang/crates.io-index)", "log 0.4.8 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-service 0.7.22-dev", "polkadot-service 0.7.22",
"sc-cli 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-cli 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-client-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3786,17 +3786,17 @@ dependencies = [ ...@@ -3786,17 +3786,17 @@ dependencies = [
[[package]] [[package]]
name = "polkadot-collator" name = "polkadot-collator"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"futures 0.3.4 (registry+https://github.com/rust-lang/crates.io-index)", "futures 0.3.4 (registry+https://github.com/rust-lang/crates.io-index)",
"futures-timer 2.0.2 (registry+https://github.com/rust-lang/crates.io-index)", "futures-timer 2.0.2 (registry+https://github.com/rust-lang/crates.io-index)",
"log 0.4.8 (registry+https://github.com/rust-lang/crates.io-index)", "log 0.4.8 (registry+https://github.com/rust-lang/crates.io-index)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-cli 0.7.22-dev", "polkadot-cli 0.7.22",
"polkadot-network 0.7.22-dev", "polkadot-network 0.7.22",
"polkadot-primitives 0.7.22-dev", "polkadot-primitives 0.7.22",
"polkadot-service 0.7.22-dev", "polkadot-service 0.7.22",
"polkadot-validation 0.7.22-dev", "polkadot-validation 0.7.22",
"sc-cli 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-cli 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-client-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3812,11 +3812,11 @@ dependencies = [ ...@@ -3812,11 +3812,11 @@ dependencies = [
[[package]] [[package]]
name = "polkadot-erasure-coding" name = "polkadot-erasure-coding"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"derive_more 0.15.0 (registry+https://github.com/rust-lang/crates.io-index)", "derive_more 0.15.0 (registry+https://github.com/rust-lang/crates.io-index)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-primitives 0.7.22-dev", "polkadot-primitives 0.7.22",
"reed-solomon-erasure 4.0.0 (git+https://github.com/paritytech/reed-solomon-erasure)", "reed-solomon-erasure 4.0.0 (git+https://github.com/paritytech/reed-solomon-erasure)",
"sp-core 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sp-core 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sp-trie 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sp-trie 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3824,7 +3824,7 @@ dependencies = [ ...@@ -3824,7 +3824,7 @@ dependencies = [
[[package]] [[package]]
name = "polkadot-network" name = "polkadot-network"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"arrayvec 0.4.12 (registry+https://github.com/rust-lang/crates.io-index)", "arrayvec 0.4.12 (registry+https://github.com/rust-lang/crates.io-index)",
"bytes 0.5.4 (registry+https://github.com/rust-lang/crates.io-index)", "bytes 0.5.4 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -3835,10 +3835,10 @@ dependencies = [ ...@@ -3835,10 +3835,10 @@ dependencies = [
"log 0.4.8 (registry+https://github.com/rust-lang/crates.io-index)", "log 0.4.8 (registry+https://github.com/rust-lang/crates.io-index)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"parking_lot 0.9.0 (registry+https://github.com/rust-lang/crates.io-index)", "parking_lot 0.9.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-availability-store 0.7.22-dev", "polkadot-availability-store 0.7.22",
"polkadot-erasure-coding 0.7.22-dev", "polkadot-erasure-coding 0.7.22",
"polkadot-primitives 0.7.22-dev", "polkadot-primitives 0.7.22",
"polkadot-validation 0.7.22-dev", "polkadot-validation 0.7.22",
"sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-network 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-network 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-network-gossip 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-network-gossip 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3853,11 +3853,11 @@ dependencies = [ ...@@ -3853,11 +3853,11 @@ dependencies = [
[[package]] [[package]]
name = "polkadot-parachain" name = "polkadot-parachain"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"adder 0.7.22-dev", "adder 0.7.22",
"derive_more 0.99.2 (registry+https://github.com/rust-lang/crates.io-index)", "derive_more 0.99.2 (registry+https://github.com/rust-lang/crates.io-index)",
"halt 0.7.22-dev", "halt 0.7.22",
"lazy_static 1.4.0 (registry+https://github.com/rust-lang/crates.io-index)", "lazy_static 1.4.0 (registry+https://github.com/rust-lang/crates.io-index)",
"log 0.4.8 (registry+https://github.com/rust-lang/crates.io-index)", "log 0.4.8 (registry+https://github.com/rust-lang/crates.io-index)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -3876,12 +3876,12 @@ dependencies = [ ...@@ -3876,12 +3876,12 @@ dependencies = [
[[package]] [[package]]
name = "polkadot-primitives" name = "polkadot-primitives"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"bitvec 0.15.2 (registry+https://github.com/rust-lang/crates.io-index)", "bitvec 0.15.2 (registry+https://github.com/rust-lang/crates.io-index)",
"pallet-babe 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-babe 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-parachain 0.7.22-dev", "polkadot-parachain 0.7.22",
"pretty_assertions 0.5.1 (registry+https://github.com/rust-lang/crates.io-index)", "pretty_assertions 0.5.1 (registry+https://github.com/rust-lang/crates.io-index)",
"serde 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)", "serde 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)",
"sp-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sp-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3897,12 +3897,12 @@ dependencies = [ ...@@ -3897,12 +3897,12 @@ dependencies = [
[[package]] [[package]]
name = "polkadot-rpc" name = "polkadot-rpc"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"jsonrpc-core 14.0.5 (registry+https://github.com/rust-lang/crates.io-index)", "jsonrpc-core 14.0.5 (registry+https://github.com/rust-lang/crates.io-index)",
"pallet-transaction-payment-rpc 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-transaction-payment-rpc 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-primitives 0.7.22-dev", "polkadot-primitives 0.7.22",
"sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-rpc 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-rpc 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sp-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sp-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3913,7 +3913,7 @@ dependencies = [ ...@@ -3913,7 +3913,7 @@ dependencies = [
[[package]] [[package]]
name = "polkadot-runtime" name = "polkadot-runtime"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"bitvec 0.15.2 (registry+https://github.com/rust-lang/crates.io-index)", "bitvec 0.15.2 (registry+https://github.com/rust-lang/crates.io-index)",
"frame-executive 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-executive 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3949,9 +3949,9 @@ dependencies = [ ...@@ -3949,9 +3949,9 @@ dependencies = [
"pallet-treasury 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-treasury 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"pallet-vesting 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-vesting 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-parachain 0.7.22-dev", "polkadot-parachain 0.7.22",
"polkadot-primitives 0.7.22-dev", "polkadot-primitives 0.7.22",
"polkadot-runtime-common 0.7.22-dev", "polkadot-runtime-common 0.7.22",
"rustc-hex 2.1.0 (registry+https://github.com/rust-lang/crates.io-index)", "rustc-hex 2.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
"serde 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)", "serde 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)",
"serde_derive 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)", "serde_derive 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -3978,7 +3978,7 @@ dependencies = [ ...@@ -3978,7 +3978,7 @@ dependencies = [
[[package]] [[package]]
name = "polkadot-runtime-common" name = "polkadot-runtime-common"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"bitvec 0.15.2 (registry+https://github.com/rust-lang/crates.io-index)", "bitvec 0.15.2 (registry+https://github.com/rust-lang/crates.io-index)",
"frame-support 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-support 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -3997,8 +3997,8 @@ dependencies = [ ...@@ -3997,8 +3997,8 @@ dependencies = [
"pallet-treasury 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-treasury 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"pallet-vesting 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-vesting 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-parachain 0.7.22-dev", "polkadot-parachain 0.7.22",
"polkadot-primitives 0.7.22-dev", "polkadot-primitives 0.7.22",
"rustc-hex 2.1.0 (registry+https://github.com/rust-lang/crates.io-index)", "rustc-hex 2.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
"serde 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)", "serde 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)",
"serde_derive 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)", "serde_derive 1.0.104 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -4018,12 +4018,12 @@ dependencies = [ ...@@ -4018,12 +4018,12 @@ dependencies = [
[[package]] [[package]]
name = "polkadot-service" name = "polkadot-service"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"frame-system-rpc-runtime-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "frame-system-rpc-runtime-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"futures 0.3.4 (registry+https://github.com/rust-lang/crates.io-index)", "futures 0.3.4 (registry+https://github.com/rust-lang/crates.io-index)",
"hex-literal 0.2.1 (registry+https://github.com/rust-lang/crates.io-index)", "hex-literal 0.2.1 (registry+https://github.com/rust-lang/crates.io-index)",
"kusama-runtime 0.7.22-dev", "kusama-runtime 0.7.22",
"lazy_static 1.4.0 (registry+https://github.com/rust-lang/crates.io-index)", "lazy_static 1.4.0 (registry+https://github.com/rust-lang/crates.io-index)",
"log 0.4.8 (registry+https://github.com/rust-lang/crates.io-index)", "log 0.4.8 (registry+https://github.com/rust-lang/crates.io-index)",
"pallet-babe 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-babe 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -4032,12 +4032,12 @@ dependencies = [ ...@@ -4032,12 +4032,12 @@ dependencies = [
"pallet-transaction-payment-rpc-runtime-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-transaction-payment-rpc-runtime-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"parking_lot 0.9.0 (registry+https://github.com/rust-lang/crates.io-index)", "parking_lot 0.9.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-availability-store 0.7.22-dev", "polkadot-availability-store 0.7.22",
"polkadot-network 0.7.22-dev", "polkadot-network 0.7.22",
"polkadot-primitives 0.7.22-dev", "polkadot-primitives 0.7.22",
"polkadot-rpc 0.7.22-dev", "polkadot-rpc 0.7.22",
"polkadot-runtime 0.7.22-dev", "polkadot-runtime 0.7.22",
"polkadot-validation 0.7.22-dev", "polkadot-validation 0.7.22",
"sc-authority-discovery 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-authority-discovery 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-chain-spec 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-chain-spec 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
...@@ -4072,16 +4072,16 @@ dependencies = [ ...@@ -4072,16 +4072,16 @@ dependencies = [
[[package]] [[package]]
name = "polkadot-statement-table" name = "polkadot-statement-table"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-primitives 0.7.22-dev", "polkadot-primitives 0.7.22",
"sp-core 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sp-core 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
] ]
[[package]] [[package]]
name = "polkadot-validation" name = "polkadot-validation"
version = "0.7.22-dev" version = "0.7.22"
dependencies = [ dependencies = [
"bitvec 0.15.2 (registry+https://github.com/rust-lang/crates.io-index)", "bitvec 0.15.2 (registry+https://github.com/rust-lang/crates.io-index)",
"derive_more 0.14.1 (registry+https://github.com/rust-lang/crates.io-index)", "derive_more 0.14.1 (registry+https://github.com/rust-lang/crates.io-index)",
...@@ -4092,11 +4092,11 @@ dependencies = [ ...@@ -4092,11 +4092,11 @@ dependencies = [
"pallet-babe 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "pallet-babe 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)", "parity-scale-codec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
"parking_lot 0.9.0 (registry+https://github.com/rust-lang/crates.io-index)", "parking_lot 0.9.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-availability-store 0.7.22-dev", "polkadot-availability-store 0.7.22",
"polkadot-erasure-coding 0.7.22-dev", "polkadot-erasure-coding 0.7.22",
"polkadot-parachain 0.7.22-dev", "polkadot-parachain 0.7.22",
"polkadot-primitives 0.7.22-dev", "polkadot-primitives 0.7.22",
"polkadot-statement-table 0.7.22-dev", "polkadot-statement-table 0.7.22",
"sc-block-builder 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-block-builder 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-client-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-client-api 2.0.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
"sc-finality-grandpa 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)", "sc-finality-grandpa 0.8.0-alpha.3 (git+https://github.com/paritytech/substrate?branch=polkadot-master)",
......
...@@ -4,7 +4,7 @@ path = "src/main.rs" ...@@ -4,7 +4,7 @@ path = "src/main.rs"
[package] [package]
name = "polkadot" name = "polkadot"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
build = "build.rs" build = "build.rs"
edition = "2018" edition = "2018"
......
[package] [package]
name = "polkadot-availability-store" name = "polkadot-availability-store"
description = "Persistent database for parachain data" description = "Persistent database for parachain data"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
edition = "2018" edition = "2018"
......
[package] [package]
name = "polkadot-cli" name = "polkadot-cli"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
description = "Polkadot node implementation in Rust." description = "Polkadot node implementation in Rust."
edition = "2018" edition = "2018"
......
[package] [package]
name = "polkadot-collator" name = "polkadot-collator"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
description = "Collator node implementation" description = "Collator node implementation"
edition = "2018" edition = "2018"
......
[package] [package]
name = "polkadot-erasure-coding" name = "polkadot-erasure-coding"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
edition = "2018" edition = "2018"
......
[package] [package]
name = "polkadot-network" name = "polkadot-network"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
description = "Polkadot-specific networking protocol" description = "Polkadot-specific networking protocol"
edition = "2018" edition = "2018"
......
[package] [package]
name = "polkadot-parachain" name = "polkadot-parachain"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
description = "Types and utilities for creating and working with parachains" description = "Types and utilities for creating and working with parachains"
edition = "2018" edition = "2018"
......
[package] [package]
name = "polkadot-primitives" name = "polkadot-primitives"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
edition = "2018" edition = "2018"
......
[package] [package]
name = "polkadot-rpc" name = "polkadot-rpc"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
edition = "2018" edition = "2018"
......
[package] [package]
name = "polkadot-runtime-common" name = "polkadot-runtime-common"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
edition = "2018" edition = "2018"
......
[package] [package]
name = "kusama-runtime" name = "kusama-runtime"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
edition = "2018" edition = "2018"
build = "build.rs" build = "build.rs"
......
[package] [package]
name = "polkadot-runtime" name = "polkadot-runtime"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
edition = "2018" edition = "2018"
build = "build.rs" build = "build.rs"
......
[package] [package]
name = "polkadot-service" name = "polkadot-service"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
edition = "2018" edition = "2018"
......
[package] [package]
name = "polkadot-statement-table" name = "polkadot-statement-table"
version = "0.7.22-dev" version = "0.7.22"
authors = ["Parity Technologies <admin@parity.io>"] authors = ["Parity Technologies <admin@parity.io>"]
edition = "2018" edition = "2018"
......
[package] [package]
name = "adder" name = "adder"
version = "0.7.22-dev" version = "0.7.22"